.main-container {
  height: 100vh;
  display: grid;
  grid-template-columns: 0.7fr 3.3fr;
  .left-navbar {
    padding: 1em;
    display: flex;
    flex-direction: column;
    // align-items: center;
    gap: 1em;
    justify-content: center;
    border-right: thin solid black;
    padding-top: 1em;
    .admin-logo {
      font-size: 8em;
      display: flex;
      justify-content: center;
      // border: thin solid black;
      border-radius: 50%;
    }
    .btn {
      padding: 1em;
      border: thin solid grey;
      box-shadow: 0px 4px 8px 0px #ccc;
    }
    .btn:hover {
      background-color: #ccc;
    }
  }
}
